Bug 1301094 - Kernel crashes at the same time as Firefox and Xorg
Kernel crashes at the same time as Firefox and Xorg
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 09:59 EST by Milan Bouchet-Valat
Modified: 2016-10-03 10:09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-03 10:09:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Bouchet-Valat 2016-01-22 09:59:33 EST
I've seen crashes with similar symptoms several times since I've upgraded to F23 (never on F22). This is with kernel 4.3.3-300 and xorg-x11-server-Xorg-1.18.0-2. Please tell me if I can do anything to get more information (kdump doesn't seem to enter into action even if it's enabled).

I don't know whether this has any value, but searching for the functions that appear in the traces lead me to this patch with a very similar trace:
https://lkml.org/lkml/2015/10/21/330


janv. 22 15:25:53 milan firefox.desktop[4135]: 1453472753025        addons.update-checker        WARN        onUpdateCheckComplete failed to parse RDF manifest: [Exception... "Update manifest for propachi-vanilla@juris-m.github.io does not contain a required signature"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: resource://gre/modules/addons/AddonUpdateChecker.jsm :: parseRDFManifest :: line 283"  data: no] Stack trace: parseRDFManifest()@resource://gre/modules/addons/AddonUpdateChecker.jsm:283 < UP_onLoad()@resource://gre/modules/addons/AddonUpdateChecker.jsm:489 < loadEventListener()@resource://gre/modules/addons/AddonUpdateChecker.jsm:422 < <file:unknown>
janv. 22 15:25:53 milan firefox.desktop[4135]: 1453472753585        addons.update-checker        WARN        Update manifest for isreaditlater@ideashower.com did not contain an updates property
janv. 22 15:25:53 milan firefox.desktop[4135]: 1453472753994        addons.update-checker        WARN        Update manifest for {972ce4c6-7e08-4474-a285-3208198ce6fd} did not contain an updates property
janv. 22 15:32:57 milan audit[4135]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=1 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=4135 comm="firefox" exe="/usr/lib64/firefox/firefox" sig=11
janv. 22 15:32:57 milan kernel: audit: type=1701 audit(1453473177.554:1177): auid=1000 uid=1000 gid=1000 ses=1 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=4135 comm="firefox" exe="/usr/lib64/firefox/firefox" sig=11
janv. 22 15:32:57 milan kernel: general protection fault: 0000 [#1] SMP 
janv. 22 15:32:57 milan kernel: Modules linked in: rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_raw ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter bnep ip6_tables iptable_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack fuse btrfs xor arc4 raid6_pq btusb brcmsmac uvcvideo btrtl videobuf2_vmalloc btbcm videobuf2_core videobuf2_memops btintel snd_hda_codec_hdmi v4l2_common bluetooth videodev cordic snd_hda_codec_idt snd_hda_codec_generic media brcmutil coretemp kvm_intel b43 kvm mac80211 snd_hda_intel snd_hda_codec
janv. 22 15:32:57 milan kernel:  snd_hda_core cfg80211 crc32c_intel snd_hwdep snd_seq ssb mmc_core hp_wmi sparse_keymap rfkill iTCO_wdt bcma iTCO_vendor_support joydev snd_seq_device snd_pcm wmi snd_timer snd intel_ips hp_accel lpc_ich soundcore shpchp i2c_i801 lis3lv02d input_polldev acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit drm_kms_helper drm serio_raw r8169 mii video fjes ecryptfs encrypted_keys trusted tpm
janv. 22 15:32:57 milan kernel: CPU: 0 PID: 23995 Comm: dconf worker Not tainted 4.3.3-300.fc23.x86_64 #1
janv. 22 15:32:57 milan kernel: Hardware name: Hewlett-Packard HP Pavilion dm4 Notebook PC     /146A, BIOS F.11 07/08/2010
janv. 22 15:32:57 milan kernel: task: ffff88005d931cc0 ti: ffff88011941c000 task.ti: ffff88011941c000
janv. 22 15:32:57 milan kernel: RIP: 0010:[<ffffffff811dc7b3>]  [<ffffffff811dc7b3>] find_vma+0x43/0x70
janv. 22 15:32:57 milan kernel: RSP: 0018:ffff88011941fac0  EFLAGS: 00010286
janv. 22 15:32:57 milan kernel: RAX: 0000000000000000 RBX: 00007f4e5f1ff9e0 RCX: ffff88005d931cc0
janv. 22 15:32:57 milan kernel: RDX: ff64880072344da0 RSI: 00007f4e5f1ff9e0 RDI: ffff8801a9c6ec00
janv. 22 15:32:57 milan kernel: RBP: ffff88011941fad0 R08: ffff88005d932270 R09: ffff88011941fbb8
janv. 22 15:32:57 milan kernel: R10: 0000000000000000 R11: ffff8801d2f3fc80 R12: ffff880167c54780
janv. 22 15:32:57 milan kernel: R13: ffff8801a9c6ec00 R14: ffff88011941fb68 R15: ffff88005d931cc0
janv. 22 15:32:57 milan kernel: FS:  00007f4e5f1ff700(0000) GS:ffff8801dbc00000(0000) knlGS:0000000000000000
janv. 22 15:32:57 milan kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
janv. 22 15:32:57 milan kernel: CR2: 00007f4e5f1ff9e0 CR3: 000000019c5b8000 CR4: 00000000000006f0
janv. 22 15:32:57 milan kernel: Stack:
janv. 22 15:32:57 milan kernel:  0000000000000000 00007f4e5f1ff9e0 ffff88011941fb28 ffffffff810650ab
janv. 22 15:32:57 milan kernel:  ffff88011941fb74 0000000000000000 ffff8801a9c6ec68 0000001400000000
janv. 22 15:32:57 milan kernel:  0000000000000000 ffff88011941fb68 0000000000000000 0000000000000000
janv. 22 15:32:57 milan kernel: Call Trace:
janv. 22 15:32:57 milan kernel:  [<ffffffff810650ab>] __do_page_fault+0x15b/0x400
janv. 22 15:32:57 milan kernel:  [<ffffffff8106537f>] do_page_fault+0x2f/0x80
janv. 22 15:32:57 milan kernel:  [<ffffffff81783848>] page_fault+0x28/0x30
janv. 22 15:32:57 milan kernel:  [<ffffffff813b32ef>] ? __get_user_8+0x1f/0x29
janv. 22 15:32:57 milan kernel:  [<ffffffff8111dd13>] ? exit_robust_list+0x33/0x110
janv. 22 15:32:57 milan kernel:  [<ffffffff8178109e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
janv. 22 15:32:57 milan kernel:  [<ffffffff8109dd9e>] mm_release+0xfe/0x140
janv. 22 15:32:57 milan kernel:  [<ffffffff810a3286>] do_exit+0x156/0xae0
janv. 22 15:32:57 milan kernel:  [<ffffffff812378b0>] ? poll_select_copy_remaining+0x140/0x140
janv. 22 15:32:57 milan kernel:  [<ffffffff810a3c97>] do_group_exit+0x47/0xb0
janv. 22 15:32:57 milan kernel:  [<ffffffff810af084>] get_signal+0x274/0x600
janv. 22 15:32:57 milan kernel:  [<ffffffff81015287>] do_signal+0x37/0x6b0
janv. 22 15:32:57 milan kernel:  [<ffffffff8111df02>] ? do_futex+0x112/0xad0
janv. 22 15:32:57 milan kernel:  [<ffffffff8126e2ec>] ? eventfd_read+0x5c/0x90
janv. 22 15:32:57 milan kernel:  [<ffffffff812232b7>] ? __vfs_read+0x37/0x100
janv. 22 15:32:57 milan kernel:  [<ffffffff813297f0>] ? security_file_permission+0xa0/0xc0
janv. 22 15:32:57 milan kernel:  [<ffffffff81003b8d>] prepare_exit_to_usermode+0xbd/0x110
janv. 22 15:32:57 milan kernel:  [<ffffffff81003c35>] syscall_return_slowpath+0x55/0x150
janv. 22 15:32:57 milan kernel:  [<ffffffff8178178c>] int_ret_from_sys_call+0x25/0x8f
janv. 22 15:32:57 milan kernel: Code: 85 c0 74 05 5b 41 5c 5d c3 49 8b 54 24 08 48 85 d2 74 f1 45 31 e4 eb 13 48 3b 5a e0 4c 8d 62 e0 73 15 48 8b 52 10 48 85 d2 74 0c <48> 3b 5a e8 72 e7 48 8b 52 08 eb ef 4d 85 e4 74 10 4c 89 e6 48 
janv. 22 15:32:57 milan kernel: RIP  [<ffffffff811dc7b3>] find_vma+0x43/0x70
janv. 22 15:32:58 milan kernel:  RSP <ffff88011941fac0>
janv. 22 15:32:58 milan kernel: ---[ end trace fded97a120885eac ]---
janv. 22 15:32:58 milan kernel: Fixing recursive fault but reboot is needed!
janv. 22 15:32:58 milan kernel: traps: Xorg[3197] general protection ip:7fd226b16a8c sp:7fff15545f90 error:0 in libc-2.22.so[7fd226a95000+1b7000]
janv. 22 15:32:58 milan kernel: audit: type=1701 audit(1453473177.583:1178): auid=1000 uid=1000 gid=1000 ses=1 subj=unconfined_u:unconfined_r:xserver_t:s0-s0:c0.c1023 pid=3197 comm="Xorg" exe="/usr/libexec/Xorg" sig=11
janv. 22 15:32:57 milan audit[3197]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=1 subj=unconfined_u:unconfined_r:xserver_t:s0-s0:c0.c1023 pid=3197 comm="Xorg" exe="/usr/libexec/Xorg" sig=11
janv. 22 15:32:59 milan kernel: general protection fault: 0000 [#2] SMP 
janv. 22 15:32:59 milan kernel: Modules linked in: rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_raw ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter bnep ip6_tables iptable_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack fuse btrfs xor arc4 raid6_pq btusb brcmsmac uvcvideo btrtl videobuf2_vmalloc btbcm videobuf2_core videobuf2_memops btintel snd_hda_codec_hdmi v4l2_common bluetooth videodev cordic snd_hda_codec_idt snd_hda_codec_generic media brcmutil coretemp kvm_intel b43 kvm mac80211 snd_hda_intel snd_hda_codec
janv. 22 15:32:59 milan kernel:  snd_hda_core cfg80211 crc32c_intel snd_hwdep snd_seq ssb mmc_core hp_wmi sparse_keymap rfkill iTCO_wdt bcma iTCO_vendor_support joydev snd_seq_device snd_pcm wmi snd_timer snd intel_ips hp_accel lpc_ich soundcore shpchp i2c_i801 lis3lv02d input_polldev acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit drm_kms_helper drm serio_raw r8169 mii video fjes ecryptfs encrypted_keys trusted tpm
janv. 22 15:32:59 milan kernel: CPU: 1 PID: 52 Comm: kswapd0 Tainted: G      D         4.3.3-300.fc23.x86_64 #1
janv. 22 15:32:59 milan kernel: Hardware name: Hewlett-Packard HP Pavilion dm4 Notebook PC     /146A, BIOS F.11 07/08/2010
janv. 22 15:32:59 milan kernel: task: ffff88009689b980 ti: ffff8801d22d0000 task.ti: ffff8801d22d0000
janv. 22 15:32:59 milan kernel: RIP: 0010:[<ffffffff811e2aa9>]  [<ffffffff811e2aa9>] mm_find_pmd+0x19/0xa0
janv. 22 15:32:59 milan kernel: RSP: 0018:ffff8801d22d3a60  EFLAGS: 00010206
janv. 22 15:32:59 milan kernel: RAX: 00000000000000ff RBX: 00007ffbefb77000 RCX: ffff8801d22d3aa8
janv. 22 15:32:59 milan kernel: RDX: ffff000114679000 RSI: 00007ffbefb77000 RDI: ffff880148ccdc00
janv. 22 15:32:59 milan kernel: RBP: ffff8801d22d3a60 R08: 0000000000000000 R09: 000000000001a818
janv. 22 15:32:59 milan kernel: R10: 0000000000000000 R11: 0000000000100000 R12: ffffea000026f3c0
janv. 22 15:32:59 milan kernel: R13: ffff8801d22d3aa8 R14: ffff880148ccdc00 R15: 0000000000000000
janv. 22 15:32:59 milan kernel: FS:  0000000000000000(0000) GS:ffff8801dbc40000(0000) knlGS:0000000000000000
janv. 22 15:32:59 milan kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
janv. 22 15:32:59 milan kernel: CR2: 00007fe2d5107000 CR3: 0000000001c0b000 CR4: 00000000000006e0
janv. 22 15:32:59 milan kernel: Stack:
janv. 22 15:32:59 milan kernel:  ffff8801d22d3a98 ffffffff811e2b69 ffff8800714ad6c0 ffff8801d22d3b30
janv. 22 15:32:59 milan kernel:  00007ffbefb77000 00000000000000e1 ffff8800714ad6c0 ffff8801d22d3ad8
janv. 22 15:32:59 milan kernel:  ffffffff811e2d44 ffff8801d22d3ad8 0000000091cf5fa4 ffffea000026f3c0
janv. 22 15:32:59 milan kernel: Call Trace:
janv. 22 15:32:59 milan kernel:  [<ffffffff811e2b69>] __page_check_address+0x39/0x1c0
janv. 22 15:32:59 milan kernel:  [<ffffffff811e2d44>] page_referenced_one+0x54/0x190
janv. 22 15:32:59 milan kernel:  [<ffffffff811e4480>] rmap_walk+0x1f0/0x310
janv. 22 15:32:59 milan kernel:  [<ffffffff811e4661>] page_referenced+0xc1/0x150
janv. 22 15:32:59 milan kernel:  [<ffffffff811e2cf0>] ? __page_check_address+0x1c0/0x1c0
janv. 22 15:32:59 milan kernel:  [<ffffffff811e3bd0>] ? page_get_anon_vma+0x80/0x80
janv. 22 15:32:59 milan kernel:  [<ffffffff811bcb9a>] shrink_active_list+0x1aa/0x350
janv. 22 15:32:59 milan kernel:  [<ffffffff811bd352>] shrink_lruvec+0x612/0x730
janv. 22 15:32:59 milan kernel:  [<ffffffff811bd51e>] shrink_zone+0xae/0x2c0
janv. 22 15:32:59 milan kernel:  [<ffffffff811be707>] kswapd+0x507/0x950
janv. 22 15:32:59 milan kernel:  [<ffffffff811be200>] ? mem_cgroup_shrink_node_zone+0x180/0x180
janv. 22 15:32:59 milan kernel:  [<ffffffff810bede8>] kthread+0xd8/0xf0
janv. 22 15:32:59 milan kernel:  [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
janv. 22 15:32:59 milan kernel:  [<ffffffff8178199f>] ret_from_fork+0x3f/0x70
janv. 22 15:32:59 milan kernel:  [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
janv. 22 15:32:59 milan kernel: Code: 43 10 80 e6 40 74 03 8b 4b 68 48 d3 e0 eb d2 0f 1f 00 66 66 66 66 90 55 48 89 f0 48 8b 57 40 48 c1 e8 27 25 ff 01 00 00 48 89 e5 <48> 8b 3c c2 40 f6 c7 01 74 6e 48 89 f8 66 66 66 90 48 89 f7 48 
janv. 22 15:32:59 milan kernel: RIP  [<ffffffff811e2aa9>] mm_find_pmd+0x19/0xa0
janv. 22 15:33:00 milan kernel:  RSP <ffff8801d22d3a60>
janv. 22 15:33:00 milan kernel: ---[ end trace fded97a120885ead ]---
janv. 22 15:33:00 milan kernel: general protection fault: 0000 [#3] SMP 
janv. 22 15:33:00 milan kernel: Modules linked in: rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_raw ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter bnep ip6_tables iptable_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack fuse btrfs xor arc4 raid6_pq btusb brcmsmac uvcvideo btrtl videobuf2_vmalloc btbcm videobuf2_core videobuf2_memops btintel snd_hda_codec_hdmi v4l2_common bluetooth videodev cordic snd_hda_codec_idt snd_hda_codec_generic media brcmutil coretemp kvm_intel b43 kvm mac80211 snd_hda_intel snd_hda_codec
janv. 22 15:33:00 milan kernel:  snd_hda_core cfg80211 crc32c_intel snd_hwdep snd_seq ssb mmc_core hp_wmi sparse_keymap rfkill iTCO_wdt bcma iTCO_vendor_support joydev snd_seq_device snd_pcm wmi snd_timer snd intel_ips hp_accel lpc_ich soundcore shpchp i2c_i801 lis3lv02d input_polldev acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit drm_kms_helper drm serio_raw r8169 mii video fjes ecryptfs encrypted_keys trusted tpm
janv. 22 15:33:00 milan kernel: CPU: 2 PID: 26017 Comm: abrt-server Tainted: G      D         4.3.3-300.fc23.x86_64 #1
janv. 22 15:33:00 milan kernel: Hardware name: Hewlett-Packard HP Pavilion dm4 Notebook PC     /146A, BIOS F.11 07/08/2010
janv. 22 15:33:00 milan kernel: task: ffff88006d4a8000 ti: ffff880010f74000 task.ti: ffff880010f74000
janv. 22 15:33:00 milan kernel: RIP: 0010:[<ffffffff812045df>]  [<ffffffff812045df>] kmem_cache_alloc+0x7f/0x210
janv. 22 15:33:00 milan kernel: RSP: 0018:ffff880010f77db0  EFLAGS: 00010246
janv. 22 15:33:00 milan kernel: RAX: ff258801134ac000 RBX: 00000000000000d0 RCX: 0000000000000000
janv. 22 15:33:00 milan kernel: RDX: 00000000005dd120 RSI: 00000000000000d0 RDI: 000000000001a120
janv. 22 15:33:00 milan kernel: RBP: ffff880010f77de0 R08: ffff8801dbc9a120 R09: ff258801134ac000
janv. 22 15:33:00 milan kernel: R10: ffff8801134ac840 R11: ffffea00044d2b00 R12: 00000000000000d0
janv. 22 15:33:00 milan kernel: R13: ffff8801d5003800 R14: ffffffff8109f2de R15: ffff8801d5003800
janv. 22 15:33:00 milan kernel: FS:  00007fb7c03ab880(0000) GS:ffff8801dbc80000(0000) knlGS:0000000000000000
janv. 22 15:33:00 milan kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
janv. 22 15:33:00 milan kernel: CR2: 00007fb7c046a000 CR3: 00000001116fd000 CR4: 00000000000006e0
janv. 22 15:33:00 milan kernel: Stack:
janv. 22 15:33:00 milan kernel:  00000000fe01e174 ffff880056056c00 ffff880167fc0300 ffff8801134ac840
janv. 22 15:33:00 milan kernel:  0000000000000000 00007fb7c03abb50 ffff880010f77ec0 ffffffff8109f2de
janv. 22 15:33:00 milan kernel:  ffff88003610c628 0000000000000002 0000000000000000 0000000001200011
janv. 22 15:33:00 milan kernel: Call Trace:
janv. 22 15:33:00 milan kernel:  [<ffffffff8109f2de>] copy_process+0x14ce/0x1be0
janv. 22 15:33:00 milan kernel:  [<ffffffff8109fb71>] _do_fork+0x91/0x320
janv. 22 15:33:00 milan kernel:  [<ffffffff8109fea9>] SyS_clone+0x19/0x20
janv. 22 15:33:00 milan kernel:  [<ffffffff8178162e>] entry_SYSCALL_64_fastpath+0x12/0x71
janv. 22 15:33:00 milan kernel: Code: 83 78 10 00 4d 8b 08 0f 84 37 01 00 00 4d 85 c9 0f 84 2e 01 00 00 49 63 45 20 49 8b 7d 00 4c 01 c8 40 f6 c7 0f 0f 85 60 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 c8 65 48 0f c7 0f 0f 94 c0 84 c0 74 
janv. 22 15:33:00 milan kernel: RIP  [<ffffffff812045df>] kmem_cache_alloc+0x7f/0x210
janv. 22 15:33:01 milan kernel:  RSP <ffff880010f77db0>
janv. 22 15:33:01 milan kernel: ---[ end trace fded97a120885eae ]---
janv. 22 15:33:01 milan kernel: general protection fault: 0000 [#4] SMP 
janv. 22 15:33:01 milan kernel: Modules linked in: rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_raw ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter bnep ip6_tables iptable_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack fuse btrfs xor arc4 raid6_pq btusb brcmsmac uvcvideo btrtl videobuf2_vmalloc btbcm videobuf2_core videobuf2_memops btintel snd_hda_codec_hdmi v4l2_common bluetooth videodev cordic snd_hda_codec_idt snd_hda_codec_generic media brcmutil coretemp kvm_intel b43 kvm mac80211 snd_hda_intel snd_hda_codec
janv. 22 15:33:01 milan kernel:  snd_hda_core cfg80211 crc32c_intel snd_hwdep snd_seq ssb mmc_core hp_wmi sparse_keymap rfkill iTCO_wdt bcma iTCO_vendor_support joydev snd_seq_device snd_pcm wmi snd_timer snd intel_ips hp_accel lpc_ich soundcore shpchp i2c_i801 lis3lv02d input_polldev acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit drm_kms_helper drm serio_raw r8169 mii video fjes ecryptfs encrypted_keys trusted tpm
janv. 22 15:33:01 milan kernel: CPU: 2 PID: 25049 Comm: kworker/2:1 Tainted: G      D         4.3.3-300.fc23.x86_64 #1
janv. 22 15:33:01 milan kernel: Hardware name: Hewlett-Packard HP Pavilion dm4 Notebook PC     /146A, BIOS F.11 07/08/2010
janv. 22 15:33:01 milan kernel: Workqueue: events_freezable_power_ disk_events_workfn
janv. 22 15:33:01 milan kernel: task: ffff88005d935640 ti: ffff88018d78c000 task.ti: ffff88018d78c000
janv. 22 15:33:01 milan kernel: RIP: 0010:[<ffffffff81204c5d>]  [<ffffffff81204c5d>] __kmalloc+0x9d/0x260
janv. 22 15:33:01 milan kernel: RSP: 0018:ffff88018d78fb60  EFLAGS: 00010246
janv. 22 15:33:01 milan kernel: RAX: ff258801134ac000 RBX: 0000000000000010 RCX: 0000000000000010
janv. 22 15:33:01 milan kernel: RDX: 00000000005dd120 RSI: 0000000000000000 RDI: 000000000001a120
janv. 22 15:33:01 milan kernel: RBP: ffff88018d78fb90 R08: ffff8801dbc9a120 R09: ffffffff81371364
janv. 22 15:33:01 milan kernel: R10: ff258801134ac000 R11: 0000000000000001 R12: 0000000000000010
janv. 22 15:33:01 milan kernel: R13: 0000000000000098 R14: ffff8801d5003800 R15: ffff8801d5003800
janv. 22 15:33:01 milan kernel: FS:  0000000000000000(0000) GS:ffff8801dbc80000(0000) knlGS:0000000000000000
janv. 22 15:33:01 milan kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
janv. 22 15:33:01 milan kernel: CR2: 00007fb7c046a000 CR3: 0000000001c0b000 CR4: 00000000000006e0
janv. 22 15:33:01 milan kernel: Stack:
janv. 22 15:33:01 milan kernel:  ffffffff81371364 0000000000000008 0000000000000010 0000000000000000
janv. 22 15:33:01 milan kernel:  0000000000000001 0000000000000010 ffff88018d78fbe0 ffffffff81371364
janv. 22 15:33:01 milan kernel:  ffff8800278962d0 000000000000000f 0000000039c4ee9b 0000000000000008
janv. 22 15:33:01 milan kernel: Call Trace:
janv. 22 15:33:01 milan kernel:  [<ffffffff81371364>] ? bio_alloc_bioset+0x1e4/0x270
janv. 22 15:33:01 milan kernel:  [<ffffffff81371364>] bio_alloc_bioset+0x1e4/0x270
janv. 22 15:33:01 milan kernel:  [<ffffffff813724f8>] bio_copy_kern+0x68/0x1e0
janv. 22 15:33:01 milan kernel:  [<ffffffff8137e6e8>] blk_rq_map_kern+0xa8/0x140
janv. 22 15:33:01 milan kernel:  [<ffffffff81377553>] ? blk_get_request+0x83/0xe0
janv. 22 15:33:01 milan kernel:  [<ffffffff81510288>] scsi_execute+0x78/0x1d0
janv. 22 15:33:01 milan kernel:  [<ffffffff8151268e>] scsi_execute_req_flags+0x8e/0xf0
janv. 22 15:33:01 milan kernel:  [<ffffffff81522d67>] sr_check_events+0xb7/0x2d0
janv. 22 15:33:01 milan kernel:  [<ffffffff8154eaa8>] cdrom_check_events+0x18/0x30
janv. 22 15:33:01 milan kernel:  [<ffffffff8152319a>] sr_block_check_events+0x2a/0x30
janv. 22 15:33:01 milan kernel:  [<ffffffff81388ead>] disk_check_events+0x5d/0x140
janv. 22 15:33:01 milan kernel:  [<ffffffff81388fa6>] disk_events_workfn+0x16/0x20
janv. 22 15:33:01 milan kernel:  [<ffffffff810b8cde>] process_one_work+0x19e/0x3f0
janv. 22 15:33:01 milan kernel:  [<ffffffff810b8f7e>] worker_thread+0x4e/0x450
janv. 22 15:33:01 milan kernel:  [<ffffffff8177cf31>] ? __schedule+0x371/0x980
janv. 22 15:33:01 milan kernel:  [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
janv. 22 15:33:01 milan kernel:  [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
janv. 22 15:33:01 milan kernel:  [<ffffffff810bede8>] kthread+0xd8/0xf0
janv. 22 15:33:01 milan kernel:  [<ffffffff81003818>] ? syscall_trace_enter_phase1+0x128/0x180
janv. 22 15:33:01 milan kernel:  [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
janv. 22 15:33:01 milan kernel:  [<ffffffff8178199f>] ret_from_fork+0x3f/0x70
janv. 22 15:33:01 milan kernel:  [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
janv. 22 15:33:01 milan kernel: Code: 49 83 78 10 00 4d 8b 10 0f 84 42 01 00 00 4d 85 d2 0f 84 39 01 00 00 49 63 46 20 49 8b 3e 4c 01 d0 40 f6 c7 0f 0f 85 95 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 d0 65 48 0f c7 0f 0f 94 c0 84 c0 74 
janv. 22 15:33:01 milan kernel: RIP  [<ffffffff81204c5d>] __kmalloc+0x9d/0x260
Comment 1 Laura Abbott 2016-09-23 15:41:00 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.